Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: CellWriter
Source: https://github.com/risujin/cellwriter/releases

Files: *
Copyright: 2007 Michael Levin <risujin@risujin.org>
License: GPL-2+

Files: src/libegg/*
Copyright: 2002 Anders Carlsson <andersca@gnu.org>
License: LGPL-2+

Files: debian/*
Copyright: 2007 Michael Levin <risujin@risujin.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; either version 2 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied  warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public License along with
 this package; if not, write to the Free Software Foundation, Inc., 51 Franklin
 St, Fifth Floor, Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in `/usr/share/common-licenses/GPL-2`.

License: LGPL-2+
 This library is free software; you can redistribute it and/or  modify it under
 the terms of the GNU Lesser General Public License as published by the Free
 Software Foundation; either version 2 of the License, or (at your option) any
 later version.
 .
 This library is distributed in the hope that it will be useful, but WITHOUT ANY
 WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A
 PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
 details.
 .
 You should have received a copy of the GNU Lesser General Public License along
 with this library; if not, write to the Free Software Foundation, Inc., 51
 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.
 .
 On Debian systems, the full text of the GNU Lesser General Public License
 version 2 can be found in `/usr/share/common-licenses/LGPL-2`.
